albums: []
description: ''
franchises:
- link: product/20106
  names:
    en: Alien vs Predator
    ja: Alien vs Predator
    ja-latn: Alien vs Predator
link: product/20116
meta:
  added_date: 2025-03-22T10:08
  edited_date: 2025-03-22T10:08
  fetched_date: 2025-12-07T17:19
  ttl: 86400
  visitors: 110
name: 'Aliens vs Predator: Requiem'
organizations: []
picture_full: https://media.vgm.io/products/61/20116/20116-1742667575.png
picture_small: https://thumb-media.vgm.io/products/61/20116/20116-1742667575.png
release_date: '2007-11-13'
releases:
- date: '2007-11-13'
  link: release/32501
  names:
    en: 'Aliens vs Predator: Requiem'
    ja: 'Aliens vs Predator: Requiem'
    ja-latn: 'Aliens vs Predator: Requiem'
  platform: Sony PlayStation Portable
  region: U.S.
- date: '2007-11-30'
  link: release/32502
  names:
    en: 'Aliens vs Predator: Requiem'
    ja: 'Aliens vs Predator: Requiem'
    ja-latn: 'Aliens vs Predator: Requiem'
  platform: Sony PlayStation Portable
  region: Europe
type: Game
vgmdb_link: https://vgmdb.net/product/20116?perpage=99999
websites: {}
